Subject: Trainer Candidate - Karishma Thapa
From: Karishma Thapa <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:22:34 -0400

| | Tech Support Test

Name | Karishma Thapa
E-mail | [email-masked]
Phone Number | (91) 9999752511
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | OLX India | Quality & Training Lead | | 68000
Previous Employer 1 | Saburi TLC | Deputy Manager - Training | June2019 | 49000
Previous Employer 2 | Free lancer | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

Currently Responsible - New Hire Training Function/Leading a team of Performance Improvement/ Handling Organizational Development Training along with Business Communication/

Conducted TTT for Facilitation, content and various other Programs.

Designed and Developed Curriculum and Content as per the business requirement.

Responsible for recurrent Training on Communication and Customer Service Skills to Maintain the Quality standards and CSAT for the business.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | According to me everyday has its own ups and down, it brings along the challenges and tasks. one has to be dynamic to meet the expectations, handle the situation, take the challenges and learn from the outcome. Therefore it is indeed difficult to a put a finger on one particular incident.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great Customer Service occurs when a business delivers a strong, positive experience that  exceeds the customer's expectations.

The favorable emotional response  of a delighted customer can lead  to repeat buying, loyalty and
word-of-mouth referrals

What according to you makes you a good candidate for this position? | As I believe in Three P's; Professionalism, patience, and a “people-first” attitude. Along with the mentioned I completely abide by being compassionate, Empathetic, Approachable and receptive towards any feedback
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |